uuid: a2ad4fbb-0f04-4a29-b1f5-117110487743
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_image
    - media.type.image
  module:
    - image
id: media.image.field_image
field_name: field_image
entity_type: media
bundle: image
label: Image
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: images
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
